package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFCF6 extends MwfRequest<MWFCF6, MWFCF6Response> {

    @Parameter(name = "ADMKanalID")
    MWFCF6 aDMKanalID(Long aDMKanalID);
    @Parameter(name = "ADMPopis")
    MWFCF6 aDMPopis(String aDMPopis);
    @Parameter(name = "ADMSessionID")
    MWFCF6 aDMSessionID(String aDMSessionID);
    @Parameter(name = "ADMSuperUziID")
    MWFCF6 aDMSuperUziID(Long aDMSuperUziID);
    @Parameter(name = "ADMUzivatelHeslo")
    MWFCF6 aDMUzivatelHeslo(String aDMUzivatelHeslo);
    @Parameter(name = "ADMUzivatelskeJmeno")
    MWFCF6 aDMUzivatelskeJmeno(String aDMUzivatelskeJmeno);
}
